{
  "extends": "./tsconfig.base.json",
  "compilerOptions": {
    "outDir": "dist/@actjs.on/less-inheritance"
  },
  "references": [
    {
      "path": "./src"
    }
  ]
  , "include": [
    "package.json"
  ]
}
